
html 
{
	color: #000;
	font-family: Times New Roman, Helvetica, Arial, sans-serif;
	padding: 0em;
	

}

body 
{
	margin-left: 0em;	
	padding-left: 70px;	
	margin-top: 0em;	
	padding-top: 60px;	
	margin-bottom: 0em;	
	padding-bottom: 20px;	
	margin-right: 0em;	
	padding-right: 50px;	

	background : #fff;
	
/*
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 500, from(rgb(255, 255, 255)), to(rgb(0, 0, 0)));
    background: rgb(215, 215, 215);
    background: -webkit-radial-gradient(rgb(240, 240, 240), rgb(190, 190, 190));
    background:    -moz-radial-gradient(rgb(240, 240, 240), rgb(190, 190, 190));
    background:      -o-radial-gradient(rgb(240, 240, 240), rgb(190, 190, 190));
    background:         radial-gradient(rgb(240, 240, 240), rgb(190, 190, 190));
*/
    -webkit-font-smoothing: antialiased;
}


input {
    border: 1px solid #eee; 
    padding: 6px;
    margin: 0 0 0px 0;
	font-family: inherit;
	font-size: inherit;
	color: #000;
}

textarea {
    border: 1px solid #eee; 
    padding: 6px;
    margin: 0 0 0px 0;
	font-family: inherit;
	font-size: inherit;
	color: #666;
}

.button
{
	border: 1px solid #eee; 
	color: #fff;
    text-decoration: none;
    font: normal 14px Times New Roman;
    padding:4px;
	padding-left:7px;
	padding-right:7px;
    border-radius: 0px;
	visibility:hidden;
}

img
{
	-ms-interpolation-mode: bicubic;
}

a 
{
    color : #aaa;
	text-decoration : none;
}

A[href]:hover 
{
	text-decoration: none; 
	color: #666; 
}

ul 
{
	padding: 0em 0em 0em 3.2em;
}

b 
{
}

i 
{
	font-family: Times New Roman, serif;
}

th 
{
	color: rgb(179, 177, 177); 
	text-align: left; 
}

td 
{
	background-color: rgba(0, 0, 0, 0);
	color:rgb(44, 47, 47);
	font-size:14px;
	line-height: 19px;
}

.indent 
{
	margin-left: 4em; 
}

.headerTitle
{
	font-family: Times New Roman;
	font-size: 34px;
	line-height: 60px;
	margin-bottom:10px;
	font-weight: normal;
	text-transform: uppercase;
}

.headerSubtitle
{
	font-family: Times New Roman;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: #999;
}

.title 
{
	font-family: Times New Roman;
	font-weight: normal;
	text-transform:lowercase;
	color: #aaa;
}

.textTitle 
{
	font-weight: bold;
}

.selectedMenu 
{
	font-family: Times New Roman;
	text-transform:lowercase;
	text-decoration: none;
	font-weight: normal;
	color: #000;
}

.currentSelectedMenu 
{
	font-family: Times New Roman;
	text-transform:lowercase;
	text-decoration: none;
	font-weight: normal;
	color: #a00;
}


.unselectedMenu 
{
	font-family: Times New Roman;
	text-transform:lowercase;
	text-decoration: none;
	font-weight: normal;
	color: #aaa;
}

.unselectableMenu 
{
	font-family: Times New Roman;
	text-transform:lowercase;
	text-decoration: none;
	font-weight: normal;
	color: #aaa;
}

.unselectedMenu:hover 
{
	font-family: Times New Roman;
	text-transform:lowercase;
	text-decoration: none; 
	color: #666;
}

.selectedMenu:hover 
{
	font-family: Times New Roman;
	text-transform:lowercase;
	text-decoration: none; 
	color: #666;
}

.unselected:hover 
{
	font-family: Times New Roman;
	text-transform:lowercase;
	text-decoration: none; 
	color: #555;
}

.divider 
{
	color: #eee;
	padding-right: 40px;		
}

.lower 
{	
	text-transform: lowercase;
}


.docH1 
{
	font-weight: bold;
	font-size: 1.7em;
	color: #000;
	line-height: 1.6em;
}

.docH2 
{	font-weight: bold;
	font-size: 1.2em;
	color: #777;
	line-height: 1.6em;
}

h1 
{
	font-weight: bold;
#	font-size: 2em;
	color: #000;
}

h2 
{
	font-weight: bold;
#	font-size: 1.25em;
	color: #000;
}

h3 
{
	font-weight: bold;
#	font-size: 1.1em;
	color: #000;
}

h4 
{
	font-weight: bold;
	font-size: 1em;
	color: #777;
	line-height: 1.2em;
}

pre 
{
	font-family: Courier, Courier New, mono;
	font-weight: normal;
	/*
	background: #f3f3f3;
	border: solid #dddddd;
	border-width: 0;
	border-left-width: 1px;
	*/
	margin-left: 20px;
	padding: 10px;
	line-height: 16px;
	font-size: 11px;
}

.code 
{
	font-family: Courier New, Courier, mono;
	font-weight: normal;
}

.wikiMenuText 
{
	color: #fff;
}

.wikiMenuText:hover 
{
	color: #aaa;
}

.wikiMenuDivider 
{
	color: #f6f6f6;
}

.menuDividerDark
{
	color: #bbb;
}

.horizontalBar
{
	height: .1em;
	background: #ddd; 
}

.Pages 
{ 
	text-transform:lowercase;
	font-weight: normal; 
	text-align: left; 
	margin-bottom: 1em; 
	margin-top: 1em; 
}

.Paginator 
{ 
	padding-top: 1em; 
	margin-left: auto; 
	margin-right: auto;  
}

.Paginator .disabled 
{ 
	border: solid .1em #fff; 
	color: #ccc; 
	padding: .2em .5em; 
	background: #fff; 
	text-decoration: none; 
}

.Paginator a 
{ 
	border: solid .1em #fff; 
	color: #000; 
	padding: .2em .5em; 
	background: #fff; 
	text-decoration: none; 
}

.Paginator a:hover
{
	color: #777; 
	background: #fff; 
	border-color: #fff; 
	text-decoration: none;
}

.odd
{
	background: #eee;
}

.even
{
}

.blogDate
{
	font-family: Times New Roman;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.4em;
}

.blogEntryTitle
{
	font-family: Times New Roman;
	text-transform:capitalize;
	font-weight: normal;
	color: #000; 
	text-decoration: none;
	vertical-align:text-top;
}

.blogEntryText
{
	line-height: 19px;
	font-family: Times New Roman;
}

p
{
    text-align: left;
	line-height: 20px;
	font-family: Times New Roman;
}

.menus 
{
	font-family: Times New Roman;
	text-transform:lowercase;
	font-weight: normal;
}

.blogMenu
{
	font-family: Times New Roman;
	text-transform:lowercase;
	font-weight: normal;
}

.button {
  background-color: hsl(0, 0%, 79%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="hsl(0, 0%, 121%)", endColorstr="hsl(0, 0%, 79%)");
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(0, 0%, 121%)), to(hsl(0, 0%, 79%)));
  background-image: -moz-linear-gradient(top, hsl(0, 0%, 121%), hsl(0, 0%, 79%));
  background-image: -ms-linear-gradient(top, hsl(0, 0%, 121%), hsl(0, 0%, 79%));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(0, 0%, 121%)), color-stop(100%, hsl(0, 0%, 79%)));
  background-image: -webkit-linear-gradient(top, hsl(0, 0%, 121%), hsl(0, 0%, 79%));
  background-image: -o-linear-gradient(top, hsl(0, 0%, 121%), hsl(0, 0%, 79%));
  background-image: linear-gradient(top, hsl(0, 0%, 121%), hsl(0, 0%, 79%));
  border-color: hsl(0, 0%, 79%) hsl(0, 0%, 79%) hsl(0, 0%, 68.5%);
  color: #333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.69);
  -webkit-font-smoothing: antialiased;
}
